Get your API key and start collecting data in minutes. Get API Key →
Get your API key and start collecting data in minutes. Get API Key →
curl --request GET \
--url https://api.mindcase.co/api/v1/jobs \
--header 'Authorization: Bearer <token>'{
"jobs": [
{
"id": "job_abc123def456",
"agent": "instagram/profiles",
"status": "completed",
"row_count": 2,
"usd_used": 0.007,
"created_at": "2026-03-31T10:15:00Z",
"completed_at": "2026-03-31T10:15:47Z"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.mindcase.co/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?
curl --request GET \
--url https://api.mindcase.co/api/v1/jobs \
--header 'Authorization: Bearer <token>'{
"jobs": [
{
"id": "job_abc123def456",
"agent": "instagram/profiles",
"status": "completed",
"row_count": 2,
"usd_used": 0.007,
"created_at": "2026-03-31T10:15:00Z",
"completed_at": "2026-03-31T10:15:47Z"
}
]
}